/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Classes
---------------------------------------------------------------------------*/

.bg-main {
	background-color:#d81e28;
}
.bg-alt {
	background-color:#1b1b1b;
}
.btn.bg-main,
.btn.bg-alt {
	border-radius:0;
	text-shadow:none;
	color:#fff;
	padding:10px 30px;
	transition:all ease-in-out 0.3s;
}
.btn.bg-main:hover,
.btn.bg-alt:hover {
	background-color:#d2d2d2;
	color:#2d2d2d;
}
.btn.bg-main .fa {
	vertical-align:middle;
	margin-right:10px;
}
.btn.bg-main .fa.fa-angle-right,
.btn.bg-alt .fa.fa-angle-right {
	margin-right:0;
	margin-left:10px;
}

.bg-01 {
	background-color:#2d2d2d;
}
.bg-02 {
	background-color:#464646;
}
.bg-03 {
	background-color:#7c7c7c;
}
.img-max {
	width:100%;
}
.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}

#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}

.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 56.25%; /* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.form-control.requiredValue, .form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-sub {
	width: 100%;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #d81e28;
	background-image: none;
	border: 1px solid #d81e28;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	transition:all ease-in-out 0.3s;
}

.fancybox-thumb img {
	/*width:100%;*/
	height: 140px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.text-box ul li {
	margin-left: 30px;
}
td, th {
	padding:2%;
}
.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  text-align: center;
  background-color: #d81e28;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    left: auto;
	right:0;
    margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next {
    right: auto;
	left:0;
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	bottom:50px;
    z-index: 5;
    display: inline-block;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control.left {
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 10%;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 100px;
    left: 10%;
    width: 10%;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}


.carousel-caption {
	position:relative;
	float:left;
    right:0;
    left:0;
	bottom:0;
	padding:15px;
	text-shadow:none;
	background: #000;
}


/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {
}
.modal-header {
}
.modal-title {
}
.modal-header .close {
}
.modal-footer {
}



/*-- media queries Section
----------------------------------------------------------------------*/



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next {
    margin-right: -15px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    width: 80px;
    height: 80px;
    margin-top: -15px;
    font-size: 80px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	bottom:20px;
    z-index: 5;
    display: inline-block;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 45px;
    left: 0;
    width: 100px;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}

.carousel-caption {
	position:absolute;
	float:none;
    right: 5%;
    left: 20%;
	bottom:10%;
	padding-top:0;
	padding-left:0;
	padding-right:0;
    padding-bottom: 80px;
	background:none;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.carousel-caption {
    right: 5%;
    left: 30%;
    padding-bottom: 80px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.carousel-caption {
    right: 5%;
    left: 40%;
    padding-bottom: 200px;
}
}
